CompleteScreen:
    Atlas: "Endscreens/millionsofmario/Monitoring"
    Start: [ 0.0, 0.0 ]
    Center: [ 0.0, 0.0 ]
    Offset: [ 0.0, 0.0 ]
    Layers:
      - Type: "layer"
        Images: [ "monitoringend" ]